/* ===[ SVIPREVODI ]=== */

@font-face {
  font-family: 'Roboto-Light';
  src:url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src:url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Bold';
  src:url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { width:100%; height:100%; font-size:100%; -webkit-text-size-adjust:100%; padding:0; margin:0; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
input, button, select { -webkit-tap-highlight-color:rgba(0,0,0,0); outline:none; }
*:focus { outline:none; }
button:focus {outline:0;}

/* ===[ MAIN ]=== */

html {
	background:#fff; color:#000;
	font-family:'Roboto-Light', sans-serif;
	font-size:18px;
	line-height:24px;
	padding:0; margin:0;
}
.wrap {
	max-width:1024px;
	margin:0 auto;
	padding:10px;
}
a, button { -webkit-tap-highlight-color:rgba(0,0,0,0); }
b, strong { color:#1d1d1d; font-weight:700; }
h1, h2 {
	font-family:'Roboto-Light', sans-serif;
	font-weight:300;
	font-size:48px;
	line-height:1.2;
	text-align:center;
	color:#333;
	padding:0;
	margin:0;
}
h1 { margin:50px 0; }
h2 { font-size:28px; margin:40px 0; }
.h1eng { font-size:40px; }
#header {
	display:block;
	height:600px;
	background:url('../images/header.jpg') center no-repeat;
}
.header1 {
	display:block;
	padding-top:20px;
}
.header2 {
	display:block;
	float:left;
	width:33%;
	text-align:center;
}
.p1 {
	font-family:'Roboto-Light', sans-serif;
	font-size:18px !important;
	font-weight:300;
	line-height:1.2;
	margin:0;
}
.p2 {
	font-family:'Roboto-Regular', sans-serif;
	font-size:27px !important;
	line-height:1.2;
	color:#333;
	margin:0;
}
.p3 {
	font-family:'Roboto-Light', sans-serif;
	font-size:12px !important;
	line-height:0.2;
	color:#333;
}
.p4 {
	font-family:'Roboto-Light', sans-serif;
	font-size:20px;
	font-style:italic;
	line-height:1.4;
	color:#666;
}
.p5 {
	margin-left:80px;
	line-height:2.0;
	position:relative;
}
.p6 {
	font-family:'Roboto-Light', sans-serif;
	font-size:16px !important;
	color:#333;
}
.p7 {
	font-family:'Roboto-Regular', sans-serif;
	font-size:32px;
	line-height:1.2;
	color:#333;
	margin:0;
}
.a1 {
	cursor:pointer;
	color:#337ab7;
	font-size:20px !important;
	font-family:'Roboto-Regular', sans-serif;
	text-decoration:none;
	line-height:2.2;
}
.a1:hover { color:#23527c; text-decoration:underline; }
.a2 {
	display:block;
	cursor:pointer;
	color:#337ab7;
	font-size:24px;
	font-family:'Roboto-Regular', sans-serif;
	text-decoration:underline;
}
.a2:hover { color:#23527c; text-decoration:none; }
.a3 {
	display:block;
	cursor:pointer;
	text-decoration:none;
	margin:40px 0 0px;
}
.btn {
	display:block;
	padding:10px;
	margin:0 auto;
    text-align:center;
    background:#f3f1ed;
    border:3px solid #f99b1d;
    border-radius:7px;
	cursor:pointer;
	color:#f99b1d;
	font-size:25px;
	font-family:'Roboto-Regular', sans-serif;
	text-shadow:0 1px 0 #fff;
	text-decoration:none;
}
.btn:hover { background:#fff; }
.btn1 {
	width:400px;
	padding:14px;
	margin-top:90px;
}
.btn2 {
	width:240px;
	padding:8px;
	margin-top:20px;
}
.btn3 {
	width:220px;
	padding:2px;
	margin:0;
	font-size:18px;
}
.ubtn {
	position:absolute;
	bottom:18px; right:18px;
	padding-left:30px;
	background:url('../images/u4.png') left center no-repeat;
	background-size:24px 24px;
}
table.tbl1 { width:240px; padding:0; margin:5px auto; border-spacing:0; border-collapse:separate; }
table.tbl1 td { text-align:center; vertical-align:middle; padding:0; }
table.tbl1 td img { width:44px; height:29px; }
.lbtn {
	display:block;
	width:70px;
	padding:1px;
	margin:0 auto;
    text-align:center;
    background:#898989;
    border-radius:2px;
	cursor:pointer;
	color:#f2f2f2;
	font-size:13px;
	font-family:'Roboto-Light', sans-serif;
	text-decoration:none;
}
.lact { font-family:'Roboto-Regular', sans-serif; font-weight:600; color:#fff; }
#block1 { text-align:center; }
#block1 img { width:100%; max-width:800px; }
#block2, #block4 { background:url('../images/fon.png'); }
.usluga {
	display:block;
	position:relative;
	width:100%;
	padding:12px;
	padding-right:40px;
	margin-bottom:20px;
	background:#fff;
	box-shadow: inset 0 0 0 8px #fff, inset 0 0 0 9px #dbdbdb;
}
.upic { margin:6px 40px 6px 6px; vertical-align:bottom; float:left; }
.usim { margin:-5px 10px 0px 0px; vertical-align:bottom; float:left; }
.ulng { margin:0px 20px 0px 0px; vertical-align:bottom; float:left; }
.usluga p { margin-top:25px; }
.languages {
	display:block;
	width:100%;
	padding:30px 140px 40px;
	margin-bottom:50px;
	background:url('../images/languages.png') center no-repeat;
	background-size:contain;
}
.offer {
	margin:-10px 0 50px;
}
.bnum {
	display:block;
	position:absolute;
	left:-50px;
	background:#ee840a;
	width:37px;
	height:37px;
	border-radius:50%;
	text-align:center;
	line-height:37px;
	font-family:'Roboto-Bold', sans-serif; font-weight:600; font-size:19px; color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,0.4);
}
.zakaz {
	display:block;
	width:100%;
	position:relative;
	background:url('../images/zline.png') 0 30px repeat-x;
	box-shadow: inset 100px 0 0 0 #fff, inset -100px 0 0 0 #fff;
}
.z1, .z2, .z3, .z4 {
	display:block;
	float:left;
	width:25%;
	padding:60px 10px 0;
	text-align:center;
}
.z1 { background:url('../images/z1.png') center top no-repeat; }
.z2, .z4 { background:url('../images/z2.png') center top no-repeat; }
.z3 { background:url('../images/z3.png') center top no-repeat; }
#footer {
	background:#f1ebe4;
	text-align:center;
}

/* ===[ FORMA ]=== */

.cont { width:400px; margin:0 auto; }
.input-group { 
    width:100%;
    margin:0 0 20px;
    position: relative;
    display: table;
    border-collapse: separate;
	text-align: left;
	font-family:'Roboto-Light', sans-serif;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
	font-family:'Roboto-Regular', sans-serif;
    line-height: 1.4;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
	border-color:#66afe9;
	outline:0;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}
.check { color:red; font-size:14px; margin:0; padding:0;}
.thx { color:#00b7f4; margin-top: 5px; }
label { display:inline-block; width:100%; margin-bottom: 5px; }
.form-control::-moz-placeholder{color:#999;opacity:1;font-family:'Roboto-Light', sans-serif;font-size:14px;}
.form-control:-ms-input-placeholder{color:#999;font-family:'Roboto-Light', sans-serif;font-size:14px;}
.form-control::-webkit-input-placeholder{color:#999;font-family:'Roboto-Light', sans-serif;font-size:14px;}

/* для планшетов */
@media (max-width:960px) {
	#wrap { width:100%; padding:5px; }
	#header { height:auto; background-size:cover; padding-bottom:20px; }
	.header2 { width:100%; margin-bottom:10px; }
	h1 { font-size:30px; margin:30px 0; }
	h2 { font-size:24px; margin:30px 0; }
	.h1eng { font-size:30px; }
	.btn1 { width:300px; padding:14px; margin-top:50px; }
	.languages { padding:30px 40px 40px; background:#ebeff0; }
	.zakaz { background:none; box-shadow:none; }
	.z1, .z2, .z3, .z4 { width:100%; padding-top:0; padding-left:100px; text-align:left; }
	.z1 { background:url('../images/z1.png') 20px center no-repeat; background-size:46px 45px; }
	.z2, .z4 { background:url('../images/z2.png') 20px center no-repeat; background-size:46px 45px; }
	.z3 { background:url('../images/z3.png') 20px center no-repeat; background-size:46px 45px; }
	.usluga { padding-bottom:40px; }
}
/* для телефонов */
@media (max-width:480px) {
	h1 { font-size:24px; }
	h2 { font-size:16px; margin:20px 0; }
	.h1eng { font-size:24px; }
	p { font-size:14px; }
	.usluga { box-shadow: inset 0 0 0 5px #fff, inset 0 0 0 6px #dbdbdb; padding-right:12px; }
	.upic { width:100px; margin:0px 20px 10px 0px; }
	.usim { width:24px; margin-top:0px; }
	.usluga p { margin-top:10px; }
	.languages { padding:10px; }
	.p4 { font-size:14px; line-height:1.2; }
	.ulng { margin:0px 12px 30px 0px; }
	.p5 { margin-left:60px; margin-top:24px; line-height:1.6; }
	.bnum { top:-6px; }
	.offer { margin:0px 0 30px; }
	.cont { width:100%; }
	.p7 { font-size:24px; }
	.a2 { font-size:20px; }
	.ubtn {	bottom:10px; right:10px; }
}